SerialStreamBuf.h(3)

NAME
SerialStreamBuf.h -

SYNOPSIS

#include <SerialPort.h>
#include <boost/scoped_ptr.hpp>
#include <streambuf>
#include <string>

  Classes

class LibSerial::SerialStreamBuf
This is the streambuf subclass used by SerialStream.

  Namespaces

LibSerial

Author

Generated automatically by Doxygen for libserial from the source code.